AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 400e1a
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Checker_white Proxy Card Command 400e1a.ttslua'
LuaScriptState: ''
MeasureMovement: false
Name: Checker_white
Nickname: Proxy Card Command
Snap: true
Sticky: true
Tags:
- import_command
Tooltip: true
Transform:
  posX: -48.11
  posY: 3.42
  posZ: -74.08
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 0.35
  scaleY: 0.35
  scaleZ: 0.35
Value: 0
XmlUI: ''
